.u-section-1 .u-sheet-1 {
  min-height: 1268px;
}

.u-section-1 .u-text-1 {
  margin: 0 53px;
}

.u-section-1 .u-text-2 {
  margin-left: 53px;
  margin-right: 53px;
  margin-bottom: 60px;
  line-height: 1.2;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 0.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 184px;
}

.u-section-2 .u-list-1 {
  width: 444px;
  margin: 1px 320px 20px auto;
}

.u-section-2 .u-repeater-1 {
  min-height: 162px;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: NaNpx;
  }

  .u-section-2 .u-image-2 {
    height: NaNpx;
  }

  .u-section-2 .u-image-3 {
    height: NaNpx;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-right: 276px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 486px;
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 372px;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 79px;
    height: 92px;
    margin-top: 7px;
    margin-right: 208px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-2 .u-image-2 {
    width: 79px;
    height: 92px;
    margin-top: 7px;
    margin-right: 208px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 10px;
  }

  .u-section-2 .u-image-3 {
    width: 79px;
    height: 92px;
    margin-top: 7px;
    margin-right: 208px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 321px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 65px;
    height: 75px;
    margin-top: 6px;
    margin-right: 125px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 65px;
    height: 75px;
    margin-top: 6px;
    margin-right: 125px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 65px;
    height: 75px;
    margin-top: 6px;
    margin-right: 125px;
  }
}